# Uses of Class
org.eclipse.emf.compare.ide.logical.ModelInclusionTesterRegistry

Packages that use ModelInclusionTesterRegistry
Package
Description
org.eclipse.emf.compare.ide

## Uses of ModelInclusionTesterRegistry in org.eclipse.emf.compare.ide

Methods in org.eclipse.emf.compare.ide that return ModelInclusionTesterRegistry
Modifier and Type
Method
Description
`ModelInclusionTesterRegistry`
EMFCompareIDEPlugin.`getModelInclusionTesterRegistry()`
Returns the ModelInclusionTesterRegistry.